.slider > .poti {
	-fx-fill: radial-gradient(center 50% 50%, radius 100%, #666, #000);
}

.slider > .indicator {
	-fx-fill: beige;
}

.slider:focused {
	-fx-effect: dropshadow(three-pass-box, -fx-focus-color, 4, 0.75, 0, 0);
}